<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    
    <meta name="Generator" content="iWeb 3.0.1" />
    <meta name="iWeb-Build" content="local-build-20100901" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <meta name="viewport" content="width=700" />
    <title>Red giants as probes of the structure and evolution of the milky way</title>
    <link rel="stylesheet" type="text/css" media="screen,print" href="venue_files/venue.css" />
    <!--[if lt IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='venue_files/venueIE.css'/><![endif]-->
    <!--[if gte IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='Media/IE8.css'/><![endif]-->
    <script type="text/javascript" src="Scripts/iWebSite.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/SharedResources/WidgetCommon.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/Navbar/navbar.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/GoogleMap/GoogleMap.js"></script>
    <script type="text/javascript" src="Scripts/iWebImage.js"></script>
    <script type="text/javascript" src="venue_files/venue.js"></script>
  </head>
  <body style="background: rgb(203, 93, 40); margin: 0pt; " onload="onPageLoad();" onunload="onPageUnload();">
    <div style="text-align: center; ">
      <div style="margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; position: relative; word-wrap: break-word;  text-align: left; width: 700px; " id="body_content">
        <div style="background: transparent url(venue_files/PhotoGray_bg_c-1.jpg) repeat scroll top left; width: 700px; ">
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 0; " id="nav_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 700px; width: 700px;  height: 700px; left: 0px; position: absolute; top: -80px; width: 700px; z-index: 1; " class="tinyText style_SkipStroke">
              <img src="venue_files/Darkroom_spotlight.jpg" alt="" style="border: none; height: 700px; width: 700px; " />
            </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div class="com-apple-iweb-widget-navbar flowDefining" id="widget0" style="margin-left: 0px; margin-top: 19px; opacity: 1.00; position: relative; width: 700px; z-index: 1; ">
    
              <div id="widget0-navbar" class="navbar">

      
                <div id="widget0-bg" class="navbar-bg">

        
                  <ul id="widget0-navbar-list" class="navbar-list">
 <li></li> 
</ul>
                  
      
</div>
                
    
</div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new NavBar('widget0', 'Scripts/Widgets/Navbar', 'Scripts/Widgets/SharedResources', '.', {"path-to-root": "", "navbar-css": ".navbar {\n\tfont-family: Futura, 'Trebuchet MS', sans-serif;\n\ttext-transform: uppercase;\n\tfont-size: .7em;\n\tcolor: #C1C1C1;\n\tline-height: 25px;\n\ttext-align: center;\n\tpadding: 0px;\n\tbackground-image: url(venue_files\/PhotoGray_nav_bg.png);\n\t_background-image: url(venue_files\/PhotoGray_nav_bg.jpg);\n\tbackground-repeat: repeat-y;\n\tborder-top: 1px solid #999;\n\tborder-bottom: 1px solid #999;\n}\n\n.navbar-bg {\n\tpadding: 6px 0px 4px 0px;\n}\n\n.navbar ul {\n\tlist-style: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n.navbar ul li {\n\tdisplay: inline; \n\tlist-style-type: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n\n.noncurrent-page  a:visited {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.noncurrent-page  a {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n\n.noncurrent-page a:hover {\n\ttext-decoration: none;\n\tcolor: #EC001E;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.current-page a\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n.current-page a:visited\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n", "current-page-GUID": "21D154AB-719E-4CB2-BA44-C82906A8144D", "isCollectionPage": "NO"});
//--><!]]></script>
            <div style="clear: both; height: 0px; line-height: 0px; " class="spacer"> </div>
          </div>
          <div style="height: 291px; margin-left: 0px; position: relative; width: 700px; z-index: 10; " id="header_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 189px; width: 207px;  height: 189px; left: 351px; position: absolute; top: 110px; width: 207px; z-index: 1; " class="tinyText">
              <div style="position: relative; width: 207px; ">
                <img src="venue_files/shapeimage_1.png" alt="" style="height: 189px; left: 0px; position: absolute; top: 0px; width: 207px; " />
              </div>
            </div>
            


            <div id="id1" style="height: 94px; left: 24px; position: absolute; top: 23px; width: 676px; z-index: 1; " class="style_SkipStroke_1 shape-with-text">
              <div class="text-content style_External_676_94" style="padding: 0px; ">
                <div class="style">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style">Red giants as probes of the structure and evolution of the milky way</p>
                </div>
              </div>
            </div>
            


            <div id="id2" style="height: 29px; left: 30px; position: absolute; top: 262px; width: 485px; z-index: 1; " class="style_SkipStroke_2 shape-with-text">
              <div class="text-content graphic_shape_layout_style_default_External_485_29" style="padding: 0px; ">
                <div class="graphic_shape_layout_style_default">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Title">venue</p>
                </div>
              </div>
            </div>
            


            <div id="id3" style="height: 66px; left: 24px; position: absolute; top: 127px; width: 676px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_676_66" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default">
                  <p style="padding-top: 0pt; " class="paragraph_style_1">Academia Belgica<br /></p>
                  <p style="padding-bottom: 0pt; " class="paragraph_style_1">Roma, 15-17 November 2010</p>
                </div>
              </div>
            </div>
          </div>
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 5; " id="body_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div style="margin-left: 30px; margin-top: -1px; position: relative; width: 485px; z-index: 1; " class="style_SkipStroke_4 shape-with-text flowDefining">
              <div class="text-content style_External_485_446" style="padding: 0px; ">
                <div class="style">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">Academia Belgica</p>
                </div>
                <div style="height: 417px; line-height: 417px; " class="tinyText"> </div>
              </div>
            </div>
            


            <div id="id4" style="height: 100px; left: 300px; position: absolute; top: 55px; width: 100px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_100_100" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default"></div>
              </div>
            </div>
            


            <div id="id5" style="height: 100px; left: 300px; position: absolute; top: 68px; width: 100px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_100_100" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default"></div>
              </div>
            </div>
            <div class="com-apple-iweb-widget-GoogleMap aboveStrokesAndFrames stroke_0" id="widget1" style="height: 422px; left: 28px; opacity: 1.00; position: absolute; top: 144px; width: 610px; z-index: 1; "></div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new GoogleMap('widget1', 'Scripts/Widgets/GoogleMap', 'Scripts/Widgets/SharedResources', '.', {"language": "en", "showInfo": "1", "locatedAddressIsFromGeocoder": "1", "unlocatedAddress": "", "zoomLevel": "14", "center": "41.919523,12.488108", "locatedAddressPoint": "41.916541,12.479066", "locatedAddress": "Academia Belgica, Via Omero, 8, 00197 Roma, Italia", "showGoogleBar": "0", "showMarker": "1", "showZoom": "1"});
//--><!]]></script>
            <div style="height: 120px; line-height: 120px; " class="spacer"> </div>
          </div>
          <div style="height: 150px; margin-left: 0px; position: relative; width: 700px; z-index: 15; " id="footer_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>


